{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{% block tittle %} {% endblock tittle %}</title>
    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">
    <style>
      body {
          font-family: 'Courier New', Courier, monospace;
          margin: 0;
          padding: 0;
          min-height: 100vh; /* Asegura que el body ocupe al menos la altura de la ventana */
          margin-bottom: 80px;
      }

      nav {
          background-color: #ffffff;
          overflow: hidden;
          box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
          width: 100%;
          display: flex;
          align-items: center;
          justify-content: space-between;
      }

      nav img {
          margin-left: 5px;
          height: 55px;
          padding: 5px 0;
          cursor: pointer;
      }

      nav a {
          float: right;
          display: block;
          color: #225282;
          text-align: center;
          padding: 14px 16px;
          text-decoration: none;
      }

      @media screen and (max-width: 600px) {
          nav a {
            flex-direction: column;
            align-items: flex-start;
          }
      }
  </style>
</head>
<body>

<nav>
  <a href="{% url 'home:index' %}">
    <img src="{% static 'ogol.png' %}" alt="Logo">
  </a>
  <a href="{% url 'home:index' %}">Citas</a>
  <a href="{% url 'home:Nosotros' %}">Sobre nosotros</a>

  {% if request.user.is_authenticated %}
  <a href="{% url 'home:lista' request.user.pk %}">Cuenta</a>
  {% endif %}
  <a href="{% url 'home:logout' %}">Cerrar sesión</a>
</nav>

{% block content %}
{% endblock content %}
</body>
</html>
